@mattab opened this Issue on August 13th 2015 Owner

Letting plugin developers use composer to define dependencies will be a huge benefit!

Notes:

  • One challenge for example would be, if two plugins use the same composer library (eg. Yaml parser) but use different versions. How do we make this work?
  • How to make it work when Piwik instance does not have access to Internet?
  • How to make it work with different Piwik versions, different PHP versions?
@mnapoli commented on August 14th 2015 Member
Powered by GitHub Issue Mirror